Subject: Re: H.T.M.L. (RE: Getting home directory in Windows 2000 environment)
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Apr 2003 21:38:57 +0200

Andrew DeFaria <[email-masked]> wrote:
> [email-masked] wrote:

>>> It is the lingua franca of the worldwide web
>> Yes. Let it stay there.
> Why?

For the reasons outlined by Hannu E K Nevalainen. Do try to keep up.

>> Does that mean that we should all post in jpegs since we could then 
>> achieve exactly the same thing?
> That's an unreasonable stretch from html -> jpeg.

Not at all. The presentation of binary images is "widely supported by GUI
mail and news clients". You might have noted that this is a stupid
argument.

>>> Personal communications must extend beyond simple text without 
>>> stylistic variation for computers to fully facilitate human 
>>> communication.
>>
>> Post your proof.
> Post your disproof!

He is the one that made the assertion. If he expects to be believed then he
should be able to offer proof to back up his theory.

>> People have been using plain text to communicate quite satisfactorily, 
>> thank you very much.
> How many colors does your monitor do? People have communicated with 
> black and white monitors quite satisfactory, thank you very much.

Indeed, I do not send my email in any other colours but black and white or
whatever other colours you choose to render them in. The choice is yours.
What was your point, or did you not have one?

>>> c) Attached images add an unnecessary burden on email downloads 
>>> Burden? On whom?
>>
>> On every single person that receives it. That much must be obvious, or 
>> are you being deliberately obtuse?

> Another reason why this should be a newsgroup.... (Ducking for cover! :-)

http://news.gmane.org/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/